.strytl { --color-contrast:#455a49; --color-text:#000000; }
.strytl .item.chapter h1.title { color:#ffffff; font-weight:400; }
.strytl .item.chapter .item-content { background-color:#455a49; border-top-color:#455a49; background-color:var(--color-contrast); border-top-color:var(--color-contrast); }
.strytl .item.chapter .marker { color:#455a49; font-weight:700; background-color:#ffffff; }
.strytl .item.text { background-color:#e9e0dd; }

.strytl .item,
.strytl {
    background: #E9E0DD;
    border-color: #E9E0DD;
}
